{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 4,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 1919,
  "bbox_top": 0,
  "bbox_bottom": 1082,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 1920,
  "height": 1083,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"801e498a-2a4b-435d-8345-2060d7c35a2c","path":"sprites/spr_pausedbackground/spr_pausedbackground.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"801e498a-2a4b-435d-8345-2060d7c35a2c","path":"sprites/spr_pausedbackground/spr_pausedbackground.yy",},"LayerId":{"name":"d2a14300-3fe9-4248-816b-3780e7c696c6","path":"sprites/spr_pausedbackground/spr_pausedbackground.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_pausedbackground","path":"sprites/spr_pausedbackground/spr_pausedbackground.yy",},"resourceVersion":"1.0","name":"801e498a-2a4b-435d-8345-2060d7c35a2c","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_pausedbackground","path":"sprites/spr_pausedbackground/spr_pausedbackground.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"ac7af832-50f4-4c4f-b821-836fcd2fb27e","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"801e498a-2a4b-435d-8345-2060d7c35a2c","path":"sprites/spr_pausedbackground/spr_pausedbackground.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 960,
    "yorigin": 541,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_pausedbackground","path":"sprites/spr_pausedbackground/spr_pausedbackground.yy",},
    "resourceVersion": "1.3",
    "name": "spr_pausedbackground",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"d2a14300-3fe9-4248-816b-3780e7c696c6","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_pausedbackground",
  "tags": [],
  "resourceType": "GMSprite",
}